name: 'WCMS Ohana'
description: 'Provides stylings to WCMS'
type: module
core_version_requirement: '^8 || ^9'
components:
  namespaces:
    core:
      - src/patterns/01-core
    base:
      - src/patterns/02-base
    layouts:
      - src/patterns/03-layouts
    components:
      - src/patterns/04-components
    composites:
      - src/patterns/05-composites
    templates:
      - src/patterns/06-templates
    pages:
      - src/patterns/06-pages
dependencies:
  - components:components
